﻿/* PAGINATION */
.albumPaging{padding: 5px;text-decoration: none;text-align: center;margin: 0 auto;}
	.albumPaging a{
		margin: 0 ;
		margin-right: 4px;
		padding: 2px 6px;
		background:#fff;
		border: solid 1px #EEE;
		text-decoration:none;
		color:#1057AE !important;
		-webkit-border-radius: 3px;
        -moz-border-radius: 3px;
	}
	.albumPaging a:hover{background:#0063DC;color:#fff !important;border-color:#0063DC;text-decoration: none;}
	.albumPaging .currentPage,.albumPaging .disabled{
	    border: solid 1px #EEE;
		padding: 2px 6px;
		background: #fff;
		margin:0;
		margin-right: 4px;
		color:#FF0084;
		font-weight:bold;
		-webkit-border-radius: 3px;
        -moz-border-radius: 3px;
	}
	.albumPaging .prev,.albumPaging .next{font-weight:normal;color:#BBB;}
	.albumPaging .break{
	    padding: 2px 6px;
        border: none;
        background: white;
        text-decoration: none;
        color: #BBB;
    }
/* To fix issue with IE document mode */
.albums-list .span3 {width:220px;} 
/* Albums list */
ul.albums-list{
  margin: 0;
  padding: 0;
  list-style: none;
  *zoom: 1;
}
.albums-list:before,
.albums-list:after {
  display: table;
  content: "";
}
.albums-list:after {
  clear: both;
}
.albums-list > li {
  float: left;
  position:relative;
  margin:0 0 25px 50px;
  list-style:none;
  background-image:none !important;
  display:inline-block;
}
.albums-list .thumbnail {
  display: block;
}
.albums-list .thumbnail > img {
  display: block;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  background:#fff url(images/loading.gif) no-repeat center center;
}
/* caption */
.albums-list .caption {padding:10px 0;}
.albums-list .caption h2{
	margin: 5px 0;
	padding: 0;
	text-align: center;
	font: italic 125%/110% "Times New Roman", Times, serif;
	text-transform: none;
}
.albums-list .caption em {
	font: 60%/100% Georgia, "Times New Roman", Times, serif;
	vertical-align: super;
	margin-left: 2px;
	color: #999;
	white-space: nowrap;
}
.albums-list .caption em span {color: #777;}
.albums-list .feed {text-indent:-9999px;display:none;}

/* Frame bottom */
.frame-bottom-left {
    background: url(images/frame-bottom-left.png) no-repeat left bottom;
    padding-left: 9px;
}
.frame-bottom-right {
    background: url(images/frame-bottom-right.png) no-repeat right bottom;
    padding-right: 9px;
}
.frame-bottom-center {
    background: url(images/frame-bottom-center.png) repeat-x;
    height: 8px;
    width: 100%;
}

.screenshot {
	position: relative;
	background-color:#FFF;
	/*border-top:solid 1px #ddd;
	border-left:solid 1px #ddd;*/
	border: solid 1px #E0E0E0;
	padding: 6px;
	-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.6);
	-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.6);
	box-shadow:inset 0 1px 0 rgba(255,255,255,0.6);
	/*box-shadow: 1px 1px 2px #999;
    -webkit-box-shadow: 1px 1px 2px #999;
    -moz-box-shadow: 1px 1px 2px #999;*/
}
/*.screenshot2,.screenshot3,.screenshot4{
    position: absolute;
    overflow:hidden;
    padding: 0;
}
.screenshot2{
    left: 2px;
    right: 2px;
    height: 2px;
    z-index: 4;
}
.screenshot3{
    left: 4px;
    right: 4px;
    height: 5px;
    z-index: 3;
}
.screenshot4{
    left: 6px;
    right: 6px;
    height: 8px;
    z-index: 2;
}
.screenshot img {
	vertical-align: top;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.4);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.4);
	box-shadow: 0 1px 2px rgba(0,0,0,.4);
}*/
.albums-list .thumbnail .icon { cursor:pointer; display:block; height:41px; width:40px; position:absolute; text-indent:-9999px; left:50%; top:50%; margin:-20px 0 0 -20px;} 
        .albums-list .thumbnail .more-icon { background:url("images/more-icon.png") no-repeat; visibility:hidden;}